


/* ubuntu-300 - latin */
@font-face {
     font-family: 'Ubuntu';
     font-style: normal;
     font-weight: 300;
     src: local(''),
          url('ubuntu-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* ubuntu-300italic - latin */
   @font-face {
     font-family: 'Ubuntu';
     font-style: italic;
     font-weight: 300;
     src: local(''),
          url('ubuntu-v20-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* ubuntu-regular - latin */
   @font-face {
     font-family: 'Ubuntu';
     font-style: normal;
     font-weight: 400;
     src: local(''),
          url('ubuntu-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* ubuntu-italic - latin */
   @font-face {
     font-family: 'Ubuntu';
     font-style: italic;
     font-weight: 400;
     src: local(''),
          url('ubuntu-v20-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* ubuntu-500 - latin */
   @font-face {
     font-family: 'Ubuntu';
     font-style: normal;
     font-weight: 500;
     src: local(''),
          url('ubuntu-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* ubuntu-500italic - latin */
   @font-face {
     font-family: 'Ubuntu';
     font-style: italic;
     font-weight: 500;
     src: local(''),
          url('ubuntu-v20-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* ubuntu-700 - latin */
   @font-face {
     font-family: 'Ubuntu';
     font-style: normal;
     font-weight: 700;
     src: local(''),
          url('ubuntu-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* ubuntu-700italic - latin */
   @font-face {
     font-family: 'Ubuntu';
     font-style: italic;
     font-weight: 700;
     src: local(''),
          url('ubuntu-v20-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('ubuntu-v20-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }

   /* lato-300 - latin */
@font-face {
     font-family: 'Lato';
     font-style: normal;
     font-weight: 300;
     src: local(''),
          url('lato-v23-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* lato-300italic - latin */
   @font-face {
     font-family: 'Lato';
     font-style: italic;
     font-weight: 300;
     src: local(''),
          url('lato-v23-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* lato-regular - latin */
   @font-face {
     font-family: 'Lato';
     font-style: normal;
     font-weight: 400;
     src: local(''),
          url('lato-v23-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* lato-italic - latin */
   @font-face {
     font-family: 'Lato';
     font-style: italic;
     font-weight: 400;
     src: local(''),
          url('lato-v23-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* lato-700 - latin */
   @font-face {
     font-family: 'Lato';
     font-style: normal;
     font-weight: 700;
     src: local(''),
          url('lato-v23-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* lato-700italic - latin */
   @font-face {
     font-family: 'Lato';
     font-style: italic;
     font-weight: 700;
     src: local(''),
          url('lato-v23-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* lato-900 - latin */
   @font-face {
     font-family: 'Lato';
     font-style: normal;
     font-weight: 900;
     src: local(''),
          url('lato-v23-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* lato-900italic - latin */
   @font-face {
     font-family: 'Lato';
     font-style: italic;
     font-weight: 900;
     src: local(''),
          url('lato-v23-latin-900italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('lato-v23-latin-900italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* flamenco-300 - latin */
@font-face {
     font-family: 'Flamenco';
     font-style: normal;
     font-weight: 300;
     src: local(''),
          url('../fonts/flamenco-v18-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('../fonts/flamenco-v18-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }
   /* flamenco-regular - latin */
   @font-face {
     font-family: 'Flamenco';
     font-style: normal;
     font-weight: 400;
     src: local(''),
          url('../fonts/flamenco-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('../fonts/flamenco-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
   }


   @font-face {
	font-family: 'rot-icon';
	src:
		 url('r-icon.woff2?82312018') format('woff2');
	font-weight: normal;
	font-style: normal;
  }
  /* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
  /* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
  /*
  @media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	  font-family: 'r-icon';
	  src: url('../font/r-icon.svg?82312018#r-icon') format('svg');
	}
  }
  */
  [class^="rot-icon-"]:before, [class*=" rot-icon-"]:before {
	font-family: "rot-icon";
	font-style: normal;
	font-weight: normal;
	speak: never;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  }

  .rot-icon-clock:before { content: '\0807'; } /* 'ࠇ' */
  .rot-icon-clock-1:before { content: '\0811'; } /* 'ࠑ' */
  .rot-icon-right-small:before { content: '\e800'; } /* '' */
  .rot-icon-location:before { content: '\e801'; } /* '' */
  .rot-icon-search:before { content: '\e802'; } /* '' */
  .rot-icon-right-open-outline:before { content: '\e803'; } /* '' */
  .rot-icon-pencil:before { content: '\e804'; } /* '' */
  .rot-icon-calendar:before { content: '\e805'; } /* '' */
  .rot-icon-globe:before { content: '\e806'; } /* '' */
  .rot-icon-cancel-1:before { content: '\e807'; } /* '' */
  .rot-icon-cancel:before { content: '\e808'; } /* '' */
  .rot-icon-facebook-1:before { content: '\e809'; } /* '' */
  .rot-icon-instagram-thin:before { content: '\e80a'; } /* '' */
  .rot-icon-attach:before { content: '\e80b'; } /* '' */
  .rot-icon-twitter-x:before { content: '\e80c'; } /* '' */
  .rot-icon-mobile:before { content: '\e80d'; } /* '' */
  .rot-icon-phone-1:before { content: '\e80e'; } /* '' */
  .rot-icon-mail1:before { content: '\e80f'; } /* '' */
  .rot-icon-tiktok_icon:before { content: '\e810'; } /* '' */
  .rot-icon-tickets-icon:before { content: '\e811'; } /* '' */
  .rot-icon-download-icon:before { content: '\e812'; } /* '' */
  .rot-icon-right:before { content: '\e813'; } /* '' */
  .rot-icon-plus:before { content: '\e814'; } /* '' */
  .rot-icon-quote-right:before { content: '\e815'; } /* '' */
  .rot-icon-quote-left:before { content: '\e816'; } /* '' */
  .rot-icon-chat-inv:before { content: '\e817'; } /* '' */
  .rot-icon-chat:before { content: '\e818'; } /* '' */
  .rot-icon-info:before { content: '\e819'; } /* '' */
  .rot-icon-minus:before { content: '\e81a'; } /* '' */
  .rot-icon-phone:before { content: '\e998'; } /* '' */
  .rot-icon-facebook-thin:before { content: '\e999'; } /* '' */
  .rot-icon-download:before { content: '\f02e'; } /* '' */
  .rot-icon-link-ext:before { content: '\f08e'; } /* '' */
  .rot-icon-docs:before { content: '\f0c5'; } /* '' */
  .rot-icon-linkedin:before { content: '\f0e1'; } /* '' */
  .rot-icon-angle-right:before { content: '\f105'; } /* '' */
  .rot-icon-fax:before { content: '\f1ac'; } /* '' */
  .rot-icon-file-pdf:before { content: '\f1c1'; } /* '' */
  .rot-icon-whatsapp:before { content: '\f232'; } /* '' */
  .rot-icon-hand-grab-o:before { content: '\f255'; } /* '' */
  .rot-icon-hand-pointer-o:before { content: '\f25a'; } /* '' */
  .rot-icon-user-o:before { content: '\f2c0'; } /* '' */
  .rot-icon-youtube:before { content: '\f313'; } /* '' */
  .rot-icon-linkedin-rect:before { content: '\f31b'; } /* '' */
  .rot-icon-instagram-1:before { content: '\f31e'; } /* '' */
